Ante todo muy buenos días, mi pregunta es como podría cambiar a bootstrap 4 facturascript 2015, porque tiene por defecto la 3.

hace 23 días   shawe   [partner]
FacturaScripts 2018 va está usando de serie BootStrap 4.

Puedes probar a en los archivos view/header.html cambiar los css/js que necesita BootStrap 3 por los de BootStrap 4, pero no creo que esto sea suficiente para que funcione 100% igual y correctamente. Aquí te puedes hacer una idea de lo que hay que cambiar para migrar: https://getbootstrap.com/docs/4.0/migration/

Por lo poco que he podido curiosear en los cambios de BS4, han cambiado bastantes más cosas, se ha añadido soporte para Flexbox y muchas clases se han renombrado, así que necesitarías retocar en todas las vistas las partes que no se comporten de forma adecuada.

Sinceramente, no creo que valga la pena dedicarle ese esfuerzo, cuando en unos pocos meses la nueva versión de FS ya lo usará de serie. Por si te quieres ir haciendo una idea de los cambios:

hace 23 días   mauroamaut_f74d39
Muchas gracias, por la respuesta mi estimado amigo
No se pueden hacer más comentarios. Mejor escribe una nueva pregunta

Financiación extra

14 patrocinadores

Este mes se han realizado un total de 14 aportaciones económicas para acelerar el desarrollo del proyecto.

48% Complete

240 € este mes.

+5 € +4 votos

+25 € +20 votos




Soporte:

FacturaScripts es software libre y gratuito, pero si lo que busca es asesoramiento y soporte profesional, use la sección soporte.

  Soporte

¿Desea ser distribuidor?

Si desa ser distribuidor oficial de FacturaScripts, comience hoy mismo el proceso.

  hágase partner

Redes sociales:

Puede encontrarnos en las principales redes sociales. Y también en google+.





© 2013-2017 FacturaScripts